.faq { text-align:left;
  margin-top: 15px; }
  @media screen and (max-width: 767px) {
    .faq {
      margin-top: 30px; } }
.faq h2{margin-bottom:10px;}
.faq_block {
  margin-bottom: 15px; }

.faq_block label {
  display: block;
  border-radius: 8px;
background-color: #fbfbfb;
border: 1px dashed #ebebea;

  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.67px;
  line-height: 32px;
  padding: 11px 52px 12px 20px;
  cursor: pointer;
  position: relative;
  z-index: 11; }
  @media screen and (max-width: 500px) {
    .faq_block label {
      width: -webkit-calc(100% + 20px);
      width: calc(100% + 20px);
      margin-left: -10px; } }

.faq_block label:hover, .faq_block input:checked + label,
.faq_block input:checked + label:hover {
  color: #4e90c7; }

.faq_block input + label::after {
  position: absolute;
  content: "";
  width: 19px;
  height: 12px;
  top: -webkit-calc(50% - 6px);
  top: calc(50% - 6px);
  right: 32px; }

.faq_block input:checked + label,
.faq_block input:checked + label:hover {
  border-radius: 8px 8px 0 0;  margin-bottom:0px;}

.faq_block input {
  display: none; }

.faq_item {
  display: none;
 
  border-radius: 0 0 8px 8px;
  background-color: #fbfbfb;
  border: 1px dashed #ebebea;
 
  position: relative;
  z-index: 10;
  padding: 10px 30px;
  -webkit-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out; }
  .faq_item p{margin:0px;}
  .faq_item p:last-child {
    margin-bottom: 0; }
  @media screen and (max-width: 500px) {
    .faq_item {
      width: -webkit-calc(100% + 20px);
      width: calc(100% + 20px);
      margin-left: -10px; } }

.faq_block input:checked ~ .faq_item {
  display: block;
  -webkit-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out; }	